imports:
    - { resource: ./../config/default.yml }

security:
    password_hashers:
        Symfony\Component\Security\Core\User\InMemoryUser: plaintext

    providers:
        in_memory:
            memory:
                users:
                    johannes: { password: test, roles: [ROLE_USER] }

    firewalls:
        default:
            form_login:
                login_path: localized_login_path
                check_path: localized_check_path
                failure_handler: localized_form_failure_handler
            anonymous: ~
